var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/wallet/route.js")
R.c("server/chunks/[root-of-the-server]__01m5_xy._.js")
R.c("server/chunks/_0pgzd98._.js")
R.c("server/chunks/[root-of-the-server]__0j8-xkl._.js")
R.c("server/chunks/_next-internal_server_app_api_wallet_route_actions_037ib02.js")
R.m(25086)
module.exports=R.m(25086).exports
